{
  "usingComponents": {
    "c-banner": "../../components/banner/index",
    "discount-card": "../../components/discountCard/index",
    "c-rushToBuy": "./rushToBuy/index",
    "c-coupons": "./coupons/index",
    "g-entry": "../../components/gameentry/gentry"
  },
  "navigationBarTitleText": "首页",
  "enablePullDownRefresh": true
}
